Subject: Compile Problems with 1.5pre7 on RH 7.1

From: "Stephan Bauer" <[email-masked]>
Date: Sat, 22 Sep 2001 19:02:25 +0100

Hello list,

I'm using Redhat 7.1 and I'm trying to compile the cvs version
of netatalk.

The following error appears:

make[3]: Wechsel in das Verzeichnis
Verzeichnis »/usr/src/redhat/BUILD/netatalk/libatalk/adouble«
/bin/sh ../../libtool --mode=compile
-DHAVE_CONFIG_H -I. -I. -I../..     -O2 -march=i386 -mcpu=i686 -fomit-frame-
pointer -fsigned-char -I/usr/include/db3 -I../../include -I../../sys -I/usr/
include -I/usr/include/openssl -c ad_open.c
libtool: ltconfig version `' does not match ltmain.sh version `1.3.5'
Fatal configuration error.  See the libtool docs for more information.
make[3]: *** [ad_open.lo] Fehler 1

autogen.sh shows
You should update your `aclocal.m4' by running aclocal.

and

configure shows
./configure: acconfig.h: command not found

Could someone help me please.

Regards

Stephan Bauer